/*
 Theme Name: Adapt Child Theme
 Theme URI: http://www.wpexplorer.com/
 Description:  Adapt Child Theme
 Author: WPExplorer
 Author URI:   http://themeforest.net/user/WPExplorer?ref=wpexplorer
 Template:     wpex-adapt
 Version:      2.11
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.htm
*/

@import url("../wpex-adapt/style.css");

.nav #menu-item-216 a {color: #FFFF00;}

ol.snap_nav { display: inline; float: left; clear: both; list-style: none; } ol.snap_nav li { display: block; float: left; padding: 0 2px 10px 0; } ol.snap_nav li a { font-weight: bold } ol.snap_nav li.snap_selected a { cursor: text; } ol.snap_titles { clear: both; display: block; border: 0; list-style: none; } 
.qtranxs_language_chooser { list-style-type:none }
.qtranxs_language_chooser li { float:right; margin-right:3px }

.submissions {background:#FFFF00;}

.qtranxswidget ul li { float: left; }


#logo a { display: none;}

.home .page-heading h1 .page-heading h2 {
display: none; } 

.page .entry-title {
   display: none;
}
 